@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1738px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u934
{
	z-index: 2;
	width: 768px;
	background-image: url("../../images/pleca_cabeza.png");
}

#u934_position_content
{
	margin-top: 17px;
	margin-bottom: 23px;
}

#u935
{
	z-index: 3;
	width: 768px;
}

#menuu939
{
	z-index: 5;
	width: 678px;
	margin-left: 68px;
	margin-top: 14px;
}

#u975
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u981-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u978:active #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 136px;
}

#u978,#u943
{
	width: 134px;
}

#u944-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978.MuseMenuActive #u981-4,#u943:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u943:active #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 272px;
}

#u962
{
	width: 134px;
	padding-bottom: 20px;
}

#u962:hover
{
	margin: 0px;
}

#u964-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u943.MuseMenuActive #u944-4,#u962:hover #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u962:active #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u982
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u983
{
	width: 134px;
	padding-bottom: 20px;
}

#u962.MuseMenuActive,#u983:hover
{
	margin: 0px;
}

#u984-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u962.MuseMenuActive #u964-4,#u983:hover #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u983:active #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u968
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 544px;
}

#u969
{
	width: 134px;
	padding-bottom: 20px;
}

#u983.MuseMenuActive,#u969:hover
{
	margin: 0px;
}

#u969.MuseMenuActive
{
	margin: 0px;
}

#u970-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u983.MuseMenuActive #u984-4,#u969:hover #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969:active #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu1064
{
	width: 0.01px;
	margin-top: 4px;
	position: relative;
}

#u1064
{
	z-index: 45;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #7C9DD2;
	position: relative;
	margin-right: -10000px;
}

#u1046
{
	z-index: 119;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	left: 594px;
}

#u1046_img
{
	vertical-align: top;
}

#slideshowu992
{
	z-index: 47;
	width: 0.01px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
}

#u1015
{
	position: absolute;
	z-index: 48;
	width: 447px;
	height: 109px;
	background-color: transparent;
}

#u1020
{
	z-index: 49;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1020_img
{
	margin: -74px 4px -153px -4px;
}

#u1022
{
	z-index: 51;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1022_img
{
	margin-top: -94px;
	margin-bottom: -94px;
}

#u1024
{
	z-index: 53;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1024_img
{
	margin-top: -1px;
	margin-bottom: -188px;
}

#u1016
{
	z-index: 55;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1016_img
{
	margin-top: -25px;
	margin-bottom: -164px;
}

#u1018
{
	z-index: 57;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1020_clip,#u1022_clip,#u1024_clip,#u1016_clip,#u1018_clip
{
	overflow: hidden;
	width: 447px;
	height: 109px;
}

#u1018_img
{
	margin-top: -69px;
	margin-bottom: -27px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#pu1045-60
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 12px;
	position: relative;
}

#u1045-60
{
	z-index: 59;
	width: 367px;
	min-height: 425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1045-10
{
	text-align: justify;
	color: #2B56A0;
	font-weight: bold;
}

#u1045-15,#u1045-19,#u1045-23,#u1045-27,#u1045-31,#u1045-36,#u1045-40,#u1045-44,#u1045-55
{
	font-weight: bold;
}

#u1045-5,#u1045-7,#u1045-8,#u1045-11,#u1045-13,#u1045-14,#u1045-17,#u1045-18,#u1045-21,#u1045-22,#u1045-25,#u1045-26,#u1045-29,#u1045-30,#u1045-33,#u1045-34,#u1045-35,#u1045-38,#u1045-39,#u1045-42,#u1045-43,#u1045-46,#u1045-47,#u1045-49,#u1045-50,#u1045-52,#u1045-53,#u1045-57,#u1045-58
{
	text-align: justify;
}

#u991
{
	z-index: 46;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #7C9DD2;
	padding-bottom: 322px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1048-87
{
	z-index: 121;
	width: 279px;
	min-height: 807px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u1045-2,#u1045-4,#u1048-2
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u1048-5,#u1048-6,#u1048-8,#u1048-9,#u1048-11,#u1048-12,#u1048-14,#u1048-15,#u1048-17,#u1048-18,#u1048-20,#u1048-21,#u1048-23,#u1048-24,#u1048-26,#u1048-27,#u1048-29,#u1048-30,#u1048-32,#u1048-33,#u1048-35,#u1048-36,#u1048-38,#u1048-39,#u1048-41,#u1048-42,#u1048-44,#u1048-45,#u1048-47,#u1048-48,#u1048-50,#u1048-51,#u1048-53,#u1048-54,#u1048-56,#u1048-57,#u1048-59,#u1048-60,#u1048-62,#u1048-63,#u1048-65,#u1048-67,#u1048-68,#u1048-70,#u1048-72,#u1048-73,#u1048-75,#u1048-76,#u1048-78,#u1048-79,#u1048-81,#u1048-82,#u1048-84
{
	font-size: 12px;
	color: #FFFFFF;
}

#pu937
{
	width: 0.01px;
	margin-top: 14px;
	position: relative;
}

#u937
{
	z-index: 36;
	width: 768px;
	height: 57px;
	margin-right: -10000px;
}

#u989-4
{
	z-index: 41;
	width: 768px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u938-4
{
	z-index: 37;
	width: 768px;
	min-height: 18px;
	margin-top: 4px;
}

#page .verticalspacer
{
	clear: both;
}

